<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VJCandela (Set to left softkey)" group="Flashlight" checked="false">
    <Tip>Adds Flashlight to left softkey</Tip>
    <Guid type="p">ff36941c-f5a6-11db-8314-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>
